<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3da7eb782bb83313459c1aa506376878">
  <dict>
    <!--2021-09-17 15:16:47.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:47.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
